﻿@media only screen and (max-width: 1710px){
	.light-img-box{
		width: 400px;
		max-width: 100%;
	}
	.products-info-box{
		min-height: 770px;
	}
	#products .index-works-border-line2-box, 
	#products-page .index-works-border-line2-box {
	    min-height: 770px;
	}
	#products .index-works-border-line2-box span, 
	#products-page .index-works-border-line2-box span{
		margin-left: 165.5px;
	}
	#products .index-works-border-line-box span, #products-page .index-works-border-line-box span {
	    margin-top: 166.5px;
	}
	.products-class-list-box{
		width: calc(100% - 167px);
	}
	#products .index-works-border-line2-box, 
	#products-page .index-works-border-line2-box{
		width: 1500px;
	}
	.products-class-title-box{
		width: 167px;
	}
	.products-class-list{
		width: 166.5px;
	}
	.products2-back{
		width: 168px;
		height: 168px;
	}
	.products-page-box{
		width: calc(100% - 168px);
	}
	.products-page-b-img{
		width: 500px;
		height: 500px;
	}
	.products-page-img-box, .products-page-info-box{
		width: 500px;
	}
	.products-page-s-img{
		width: 167px;
		height: 167px;
	}
	.products-page-info-box{
		padding-top: 10px;
	}
	.products-page-info-title{
		font-size: 24px;
	}
	.products-page-link{
		width: 168px;
		height: 168px;
	}
	.products-page-money{
		height: 91px;
	}
	.works-info{
		width: 1500px;
	}
	.works-list-box{
		width: calc( 100% - 167px );
	}
	.products-list{
		width: 333px;
		
	}
	.products-list-img{
		height: 333px;
	}
	.works-class-box{
	    width: 167px;
	    height: 167px;
	}
	#works .index-works-border-line2-box span{
		margin-left: 165.5px;
	}
	#works .index-works-border-line-box span{
		margin-top: 166px;
	}
	.index-works-border-line2-box{
		left: calc(50% - 757.5px);
	}
	.index-works-border-line2-box span{
		margin-left: 185.5px;
	}
	.products-class-list{
		height: 166.5px;
	}
	.products-info{
		width: 1500px;
	}
	.products-list-box{
		width: 1333px;
	}
	.products-list{
	    width: 333px;
	}
	.products-list-img{
	    height: 335px;
	}
	.about-info-box{
    	width: calc(100% - 179px);
	}
	.about-info{
		width: calc(100% - 574px);
	}
	.about-info-img-box {
	    width: 559px;
	}

	.index-works-list-rotate-box{
		left: 43px;
	}
	#light .index-works-border-line2-box{
		left: calc(50% - 750px)
	}
	#contact .index-works-border-line2-box{
		left: calc(50% - 750px);
	}
	.index-works-border-line2-box{
		left: inherit;
		right: 0;
	}
	.index-works-border-line2-box{
		width: 1500px;
	}
	.line-e {
	    bottom: 25px;
	    left: 255px;
	}
	.line-o {
	    top: 240px;
	    right: 400px;
	}
	.line-r {
	    bottom: 285px;
	    right: 20px;
	}
	.contact-img-box,
	.contact-info{
		width: 370px;
	}
	.products-fancybox-icon-box{
		left: calc(100% - 1490px);
	}
	.contact-info{
		padding: 20px 19px;
	}
}
@media only screen and (max-width: 1500px){
	.products-fancybox-icon-box {
	    left: calc(100% - 1290px);
	}
	/*-----------------header-------------*/
	.header-style1 .header-logo,
	.header-style1.header2 .header-logo{
		padding-left: 20px;
	}
	/*---------------contact-----------*/
	.contact-right-box{
		margin-top: 162px;
	}
	.contact-info-form-box, .contact-right-box{
		width: 650px;
	}
	#contact .index-works-border-line2-box{
		left: calc(50% - 650px);
	}
	#contact .contact-title-box{
		width: 162px;
	}
	.contact-info-form{
		width: calc(100% - 162px);
		height: 488px;
    	padding: 46px 94px;
	}
	.contact-info,
	.contact-img-box{
		width: 323px;
		height: 323px;
	}
	.contact-info{
		height: initial;
	}
	.contact-info{
		margin-top: 162px;
		padding: 10px 17px;
	}
	/*---------works------------*/
	.works-info{
		width: 1300px;
	}
	#works .index-works-border-line2-box span {
	    margin-left: 143.5px;
	}
	#works .works-class-box {
	    width: 146px;
	    height: 146px;
	}
	#works .index-works-border-line2-box{
		left: calc(50% - 340px);
	}
	#works .index-works-border-line-box span {
	    margin-top: 145px;
	}
	.works-list-box{
		width: calc(100% - 146px);
	}
	/*-------products-------*/
	.products-info-box{
		min-height: 700px;
	}
	#products .index-works-border-line2-box, #products-page .index-works-border-line2-box{
		min-height: 730px;
	}
	.products-info{
		width: 1300px;
	}
	#products .index-works-border-line2-box, #products-page .index-works-border-line2-box{
		width: 1300px;
	}
	#products .index-works-border-line2-box, #products-page .index-works-border-line2-box{
	    width: 1300px;
	    left: inherit;
    	right: 0;
	}
	.products-class-list{
		width: 144.5px;
		height: 144.5px;
	}
	.products-class-list-box {
	    width: calc(100% - 144px);
	}

	.products-class-title-box {
	    width: 144px;
	}
	.products-list-box {
	    width: 1156px;
	}
	.products-list{
		width: 25%;
		
	}
	.products-list-img{
	    height: 291px;
	}
	#products .index-works-border-line-box span, #products-page .index-works-border-line-box span {
	    margin-top: 144.5px;
	}
	#products .index-works-border-line2-box span, #products-page .index-works-border-line2-box span {
	    margin-left: 143.5px;
	}
	.products2-back{
		height: 145px;
		width: 145px;
	}
	.products-page-box{
		width: calc(100% - 145px);
	}
/*----------products-page----------*/
	.products-page-img-box, .products-page-info-box{
		width: 434px;
	}
	.products-page-b-img{
		height: 436px;
	}
	.products-page-s-img{
		width: 145px;
		height: 145px;
	}
	.products-page-info-title2{
		font-size: 16px;
	}


/*-----------light---------*/
	#light .products-info-box{
		min-height: 775px;
	}
	.light-img-block{
		width: 27%;
	}
	.light-make-title-box{
		width: 164px;
		height: 162px;
	}
	.light-list{
		width: 161px;
		height: 161px;
	}
	#light .index-works-border-line2-box{
		left: calc(50% - 650px);
	}
	.light-block{
		width: 1300px;
	}
	.works-class-box {
	    width: 161px;
	    height: 161px;
	}
/*-------------字-----------*/
	#products .line-v,
	#works .line-v{
		top: 188px;
    	left: 52px;
	}
	#products .line-c,
	#works .line-c {
	    top: 53px;
	    left: 599px;
	}
	#products .line-t,
	#works .line-t {
	    bottom: 35px;
	    left: 755px;
	}
	#products .line-o,
	#works .line-o {
	    top: 185px;
	    right: 350px;
	}
	#products .line-r,
	#works .line-r {
	    bottom: 160px;
	    right: 20px;
	}
	.line-e {
	    bottom: 25px;
	    left: 335px;
	}

	.products-page-link {
	    width: 144px;
	    height: 146px;
	}
	.about-info-box {
    	width: calc(100% - 161px);
	}
	.about-info{
		width: calc(100% - 490px);
	}
	.about-info-img-box{
		width: 487px;
	}
	#about .index-works-box,
	.about-info-img-box,
	.about-info{
		height: 805px;
	}
	.index-works-box{
		padding: 80px 0;
		height: 805px;
	}

	.about-info-title-box{
		height: 161px;
	}
	.about-info-list{
		margin-bottom: 17px;
	}
	#about .index-works-box{
		margin-top: 90px;
	}
	.index-works-list {
	    width: 324px;
	    height: 324px;
	}
	.index-works-list-img{
		width: 340px;
    	height: 340px;
    	top: -53px;
    	left: -54px;
	}
	.index-works-list-rotate-box{
		width: 230px;
		height: 230px;
	}
	.index-works-list-box .index-works-list:nth-child(odd) {
	    top: 167px;
	}
	.index-works-list-box{
		width: 1300px;
		margin-top: 170px;
	}
	.index-works-list-title-box{
		width: 110px;
		height: 110px;
	}
	.index-works-border-line2-box{
		width: 1300px;
		left: calc(50% - 650px);
	}
	.index-works-border-line2-box span{
		margin-left: 161px;
	}
	.index-works-border-line-box span{
		margin-top: 161px;
	}
	.index-works-list-rotate-box{
		left: 48px;
	}
	.line-t {
	    bottom: 35px;
	    left: 710px;
	}
	.line-c {
	    top: 53px;
	    left: 581px;
	}
	.line-o{
		top: 185px;
    	right: 400px;
	}
	footer{
		padding:50px 25px;
	}
	.contact-box{
		height: 770px;
	}

	@keyframes contact-info{
	  0% {
	    opacity: 0;
	    transform: translate(0,-162px);
	  }  
	  50%{
	  	opacity: 1;
	    transform: translate(0,-162px);
	  }
	  100%{
	    opacity: 1;
	    transform: translate(0,0);
	  }
	}
}

@media only screen and (max-width: 1300px){
	.products-fancybox-icon-box {
	    left: calc(100% - 1190px);
	}
	/*-------------字-----------*/
	.line-e {
    	bottom: 25px;
    	left: 264px;
	}
	.line-v {
	    top: 150px;
	    left: 40px;
	}
	.line-c {
	    top: 43px;
	    left: 400px;
	}
	.line-t {
	    bottom: 160px;
	    left: 550px;
	}
	.line-o {
	    top: 270px;
	    right: 287px;
	}
	.line-r {
	    bottom: 36px;
	    right: 20px;
	}
	#products .line-o, #works .line-o {
	    top: 180px;
	    right: 310px;
	}
	/*---------index----------*/
	
	.index-works-border-line2-box{
		width: 1000px;
		left: calc(50% - 500px);
	}
	.index-works-border-line2-box span {
	    margin-left: 123px;
	}
	.index-works-border-line-box span {
	    margin-top: 123px;
	}
	.index-works-box{
		height: 619px;
	}
	.index-works-list-box{
		width: 1000px;
	}
	.index-works-list {
	    width: 250px;
	    height: 250px;
	}
	.index-works-list-rotate-box {
	    width: 175px;
	    height: 175px;
	}
	.index-works-list-box{
		margin-top: 141px;
	}
	.index-works-list-box .index-works-list:nth-child(odd) {
	    top: 127px;
	}
	.index-works-list-rotate-box {
	    left: 35px;
	}
	.index-works-list-title-box {
	    width: 76px;
	    height: 76px;
	}
	.index-works-list-title{
		font-size: 12px;
		letter-spacing: 1px;
	}
	/*----------about----------*/
	.works-class-box {
	    width: 125px;
	    height: 125px;
	}
	.about-info-box {
	    width: calc(100% - 125px);
	}
	.about-info {
	    width: calc(100% - 380px);
	}
	.about-info-img-box{
		width: 380px;
	}
	.about-info-title1 span:nth-child(1){
		font-size: 24px;
	}
	.about-info-title1 span:nth-child(2){
		font-size: 20px;
	}
	.about-info-title1 span:nth-child(3){
		font-size: 18px;
	}
	.about-info-title1 span:nth-child(4){
		font-size: 16px;
	}
	.about-info-title1 span:nth-child(5){
		font-size: 14px;
	}
	.about-info-title1{
		font-size: 12px;
	}
	.about-info-title-box{
		padding-top: 10px;
	}
	.about-info-title2{
		margin-top: 0;
		font-size: 16px;
	}
	.about-info-title-box {
	    height: 123px;
	}
	.about-make-arrow{
		margin-top: 10px;
	}
	.about-info-list-title {
	    font-size: 18px;
	    margin-bottom: 5px;
	}
	.about-info-list-p{
		font-size: 14px;
		text-align: justify;
		letter-spacing: 4px;
		margin-bottom: 8px;
	}
	.about-info-list {
	    margin-bottom: 10px;
	}
	.about-info-img-box {
	    width: 372px;
	}
	#about .index-works-box, .about-info-img-box, .about-info {
	    height: 619px;
	}
	/*----------products--------*/
	.products-info{
		width: 1200px;
	}
	#products .index-works-border-line2-box, #products-page .index-works-border-line2-box{
		width: 1200px;
		left: calc(50% - 240px);
	}

	.products-info-box {
	    min-height: 465px;
	}
	#products .index-works-border-line2-box span, #products-page .index-works-border-line2-box span {
	    margin-left: 133px;
	}
	.products-class-title-box {
	    width: 133px;
	}
	.products-class-list{
		width: 133px;
		height: 133px;
	}
	.products-class-list-box {
	    width: calc(100% - 133px);
	}
	.products-class-list{
		font-size: 16px;
	}
	.products-list-box {
	    width: 1067px;
	}
	#products .index-works-border-line-box span, #products-page .index-works-border-line-box span {
	    margin-top: 131.5px;
	}
	#products .index-works-border-line2-box span, #products-page .index-works-border-line2-box span {
	    margin-left: 132px;
	}
	.products-list-img{
		height: 265px;
	}
	.products2-back {
	    height: 133px;
	    width: 133px;
	}
	.products-page-box {
	    width: calc(100% - 133px);
	}
	.products-page-img-box, .products-page-info-box {
	    width: 399px;
	}
	.products-page-b-img{
		height: 399px;
	}
	.products-page-s-img {
	    width: 133px;
	    height: 133px;
	}
	.products-page-money {
	    height: 129px;
	}
	.products-page-link {
	    width: 131px;
	    height: 131px;
	}
	.products-page-info-title {
	    padding-bottom: 20px;
	}
	.products-page-info-title2 {
	    padding-bottom: 10px;
	}
	.products-page-money {
	    height: 104px;
	}

	/*----------light----------*/
	#light .index-works-border-line2-box {
	    left: calc(50% - 500px);
	}
	.light-block {
	    width: 1000px;
	}
	#light .contact-info-title2{
		font-size: 14px;
	}
	.light-make-title-box {
	    width: 124px;
	    height: 124px;
	}
	.light-list {
	    width: 124px;
	    height: 124px;
	}
	.light-list-title{
		font-size: 16px;
		letter-spacing: 6px;
		margin-bottom: 6px;
	}
	.light-list-img{
		width: 60px;
	}
	.light-make-title{
		font-size: 16px;
		letter-spacing: 7px;
	}
	.light-img-box{
		margin-top: 80px;
	}
	/*-----------works----------*/
	.works-info{
		width: 1200px;
	}
	#works .index-works-border-line2-box{
		width: 1200px;
		left: calc(50% - 240px);
	}
	#works .index-works-border-line2-box span {
	    margin-left: 132px;
	}
	#works .works-class-box {
	    width: 132px;
	    height: 132px;
	}
	.works-list-box {
	    width: calc(100% - 132px);
	}
	#works .index-works-border-line-box span {
	    margin-top: 132px;
	}
	/*------contact--------*/
	#contact .index-works-border-line2-box {
	    left: calc(50% - 500px);
	}
	.contact-info-form-box, .contact-right-box {
	    width: 500px;
	}
	.contact-info-form{
		width: calc(100% - 125px);
    	height: 496px;
		padding: 46px 19px;
	}
	.contact-right-box{
		width: 500px;
	}
	.contact-info{
		padding: 13px 5px;
	}
	.contact-info, .contact-img-box {
	    width: 246px;
	    height: 246px;
	}
	.contact-info{
		height: initial;
	}
	.contact-info-list{
		letter-spacing: 1px;
		text-align: justify;
	}
	p.contact-info-list{
		text-align: left;
	}
	.contact-right-box,
	.contact-info{
		margin-top: 124px;
	}
	#contact .contact-title-box {
	    width: 125px;
	}
	.contact-box{
		height: 600px;
	}
	@keyframes contact-info{
	  0% {
	    opacity: 0;
	    transform: translate(0,-124px);
	  }  
	  50%{
	  	opacity: 1;
	    transform: translate(0,-124px);
	  }
	  100%{
	    opacity: 1;
	    transform: translate(0,0);
	  }
	}
}
@media only screen and (max-width: 1200px){
	.products-fancybox-icon-box {
	    left: calc(100% - 990px);
	}
	.products-page-buy-box,
	.products-info,
	.works-info,
	#products .index-works-border-line2-box, 
	#products-page .index-works-border-line2-box,
	#works .index-works-border-line2-box{
		width: 1000px;	
	}
	#products .index-works-border-line2-box, 
	#products-page .index-works-border-line2-box,
	#works .index-works-border-line2-box {
	    left: calc(50% - 40px);
	}
	.products-class-title-box{
		width: 111px;
	}
	.products-class-list-box {
	    width: calc(100% - 111px);
	}
	.products-class-list{
		width: 111px;
		height: 111px;
	}
	#products .index-works-border-line2-box span, 
	#products-page .index-works-border-line2-box span,
	#works .index-works-border-line2-box span {
	    margin-left: 110px;
	}
	.products-list-box {
	    width: 889px;
	}
	.products-list-img{
		height: 222px;
	}
	#products .index-works-border-line-box span, 
	#products-page .index-works-border-line-box span,
	#works .index-works-border-line-box span {
	    margin-top: 110px;
	}

	.products2-back {
	    height: 111px;
	    width: 111px;
	}
	.products-page-edit-box{
		width: 1000px;
		float: right;
	}
	.products-info-box:after{
		content: 'no';
		font-size: 0;
		display: block;
		clear: both;
		height: 0;
	}
	.products-page-box {
	    width: calc(100% - 111px);
	}
	.works-list-box {
	    width: calc(100% - 111px);
	}
	#works .works-class-box {
	    width: 110px;
	    height: 110px;
	}
	/*---------字----------*/
	#products .line-v, #works .line-v {
	    top: 130px;
	    left: 37px;
	}
	#products .line-o, #works .line-o {
	    top: 135px;
	    right: 350px;
	}
	#products .line-t, #works .line-t {
	    bottom: 35px;
	    left: 720px;
	}
	.header-style1 .header-logo, .header-style1.header2 .header-logo {
	    padding-left: 0px;
	}
	#products .line-c, #works .line-c {
	    top: 20px;
	    left: 480px;
	}
	.products-more-box{
		width: 1000px;
	}
	.products-more-box .products-list{
		width: 250px;
		height: 250px;
	}
}
@media only screen and (max-width: 1000px){
	.products-list-mask-box .products-list-mask{
		display: none;
	}
	#products-page .index-works-border-box{
		display: none;
	}
	.products-more-box{
		width: 700px;
	}
	.products-more-box .products-list{
		width: 175px;
		height: 175px;
	}
	.products-list-mask{
		top: 0;
	}
	.rwd-products-list-money{
		font-size: 16px;
		color: #f39800;
	}
	.products-fancybox-icon-box {
	    left: 10px;
	}
	.index-works-info-box .index-works-border-line-box span, .index-works-border-box .index-works-border-line-box span{
		transform: scale(1,1);
	}
	.header-menu-title:hover, 
	.header-menu li.active .header-menu-title{
		color: #000
	}
	.header-menu-title{
		color: #FFF;
		letter-spacing: 2px;
	}
	.products-page-buy-box{
		width: 750px;
	}
	.products-page-buy-fancybox-title{
		font-size: 16px;
		letter-spacing: 2px;
		max-height: 54px;
	}
	#about .index-works-border-box{
		height: calc(100% - 91px);
	}
	#index .index-works-border-line-box span {
	    margin-top: 92px;
	}
	.index-works-border-line2-box {
	    width: 750px;
	    left: calc(50% - 372px);
	}
	.index-works-border-line2-box span {
	    margin-left: 123.7px;
	}
	#index .index-works-border-box{
		top: 0;
	}
	.index-works-box{
		height: 770px;
	}
	#products .index-works-border-box, 
	#products-page .index-works-border-box, 
	#works .index-works-border-box{
		width: 100%;
		left: 0;
		right: inherit;
	}
	#products .index-works-border-line2-box, 
	#products-page .index-works-border-line2-box {
	    left: calc(50% - 481px);
	}

	#products .index-works-border-line2-box, 
	#products-page .index-works-border-line2-box{
		width: 750px;
		max-width: 100%;

	    margin: 0 auto;
	    float: none;

	}
	#products .index-works-border-line2-box span, 
	#products-page .index-works-border-line2-box span {
	    margin-left: 123.8px;
	}
	#products .index-works-border-line-box span, 
	#products-page .index-works-border-line-box span {
	    margin-top: 112px;
	}
	.products-info{
		width: 750px;
		max-width: 100%;
		display: block;
		margin: 0 auto;
		float: none;
	}
	.index-banner-box{
		z-index: 1;
	}
	.index-works-info-box .index-works-border-line2-box span{
		transform: scale(1,1);
	}
	.header-style1 .header-logo{
		float: none;
	}
	.index-works-list,
	.line-p,
	.about-info-img-box,
	.products-class-list-box,
	.products-list,
	.products2-back,
	.products-page-img-box,
	.products-page-info-box,
	.products-page-edit-box,
	.contact-title-box,
	.contact-title{
		opacity: 1!important;
		animation: none!important;
	}


	.footer-info-list{
		margin-left: 0;
	}
	.index-works-list-box{
		width: 750px;
	}
	.index-works-list{
		width: 375px;
		height: 375px;
	}
	.index-works-list-box{
		margin-top: 0;
	}
	.index-works-list-box .index-works-list:nth-child(odd){
		top: 0;
	}
	.index-works-list-img {
	    width: 375px;
	    height: 375px;
	    top: -55px;
	    left: -55px;
	}
		.index-works-list-rotate-box {
	    width: 265px;
	    height: 265px;
	}
	.index-works-list-title-box {
	    width: 100px;
	    height: 100px;
	}
	.index-works-list{
		top: 0;
	}
	.index-works-list-rotate-box {
	    left: 58px;
	}
	/*--------about---------*/
	#about .index-works-list-box{
		width: 95%;
	}
	.about-info{
		width: 50.5%;
	}
	.about-info-img-box{
		width: 49.5%;
	}
	.about-info-box{
		width: 100%;
		float: none;
	}
	#about .index-works-box, .about-info{
		height: initial;
	}
	.about-info-img-box{
		height: 632px;
	}
	#about .contact-info-title{
		margin-top: 15px;
	}
	.works-class-box{
		height: 90px;
	}
	.index-works-box{
		padding-top: 40px;
	}
	.index-works-border-box{
		top: 74px;
		width: 100%;
		left: 0;
	}
	#about .index-works-border-box{
		top: 91px;
	}
	#about .index-works-border-line2-box{
		width: 100%;
    	left: 0%;
	}
	#about .index-works-border-line2-box span {
	    margin-left: 12.5%;
	}
	#about .index-works-border-line-box span{
		margin-top: 12.5%;
	}
	/*------products--------*/
	.products-class-title-box{
		display: block;
	}
	.products-box{
		margin: 90px 0;
	}
	.products-info-box{
		width: 100%;
		margin: 0 auto;
		max-width: 100%;
	}
	.products-class-list-box{
		width: 100%;
		display: block;
		position: absolute;
    	z-index: 1;
    	display: none;
	}
	.rwd-products-title{
		width: 100%;
		height: 40px;
		line-height: 36px;
		text-align: center;
		font-size: 16px;
		position: relative;
		box-sizing: border-box;
		display: block;
		border: 2px solid #f39800;
		background-color: #FFF;
	}
	.products-class-list{
		width: 100%;
		display: block;
		height: initial;
		padding: 10px 0;

	}
	.rwd-products-title:after{
		content: 'none';
	    width: 0px;
	    height: 0px;
	    font-size: 0;
	    margin: 0 auto;
	    border-right: 15px solid transparent;
	    border-top: 15px solid #f39800;
	    border-left: 15px solid transparent;
	    display: block;
	    position: absolute;
	    bottom: 10px;
	    right: 5%;
	}
	.products-list-box{
		width: 100%;
		display: block;
		margin-top: 20px;
	}
	.products-list{
		width: 375px;
	}
	.products-list-img{
		height: 375px;
	}
	.products2-back{
		height: inherit;
		float: none;
		margin-top: 10px;
	}
	.products-page-box{
		float: none;
		width: 100%;
		margin-top: 18px;
	}
	.products-page-img-box, .products-page-info-box{
		width: 375px;
	}
	.products-page-b-img {
	    height: 375px;
	}
	.products-page-s-img{
		width: 125px;
		height: 125px;
	}
	.products-page-money{
		height: 81px;
	}
	.products-page-edit-box{
		float: none;
		width: 750px;
	}
	.works-class-box{
		display: block;
		float: none;
	}
	.light-right-box{
		float: none;
	}
	.light-img-block{
		width: 38%;
	}
	.light-block {
	    width: 750px;
	}
	.works-list-box{
		float: none;
	}
	.works-info{
		width: 750px;
		float: none;
		margin: 0 auto;
		max-width: 100%;
	}
	.works-list-box{
		width: 100%;
	}
	#works .works-class-box{
		height: initial;
	}
	#works .index-works-border-line2-box {
	    width: 750px;
	    left: calc(50% - 375px);
	}
	#works .index-works-border-box{
		top: 90px;
	}
	#works .index-works-border-line-box span {
	    margin-top: 124px;
	}
	#works .index-works-border-line2-box span {
	    margin-left: 123.8px;
	}


	.contact-box{
		max-width: 100%;
		margin: 0 auto;
	}
	.contact-info-form-box{
		width: 465px;
	}
	.contact-right-box {
	    width: 285px;
	}
	.contact-right-box, .contact-info{
		margin-top: 0;
	}
	.contact-info-box{
		font-size: 0;
	}
	.contact-info-form-box,
	.contact-right-box{
		display:inline-block;
		vertical-align: top;
	}
	.contact-info, .contact-img-box{
		width: 283px;
		height: 248px;
	}

	#contact .index-works-border-box{
		top: 0;
		width: 1920px;
		left: calc(50% - 960px);

	}
	.about-info-img{
		transform: none!important;
	}

	#light .contact-info-title {
	    margin-top: 20px;
	}
	#light .works-class-box{
		height: 75px;
	}
	.contact-info,
	.contact-img-box,
	.contact-info-form{
		opacity: 1;
		animation: none;
	}
	.contact-info{
		height: initial;
	}
	.contact-info-form{
		height: initial;
	}
	.contact-box{
		height: initial;
	}
	.contact-textarea{
		height: 189px;
	}
	.index-works-border-line-box span:nth-last-child(1){
		display: block;
	}
	.line-p img{
		width: 80%;
	}
	/*--------字----------*/
	.line-p{
		display: none;
	}
	.line-v {
	    top: 2%;
	    left: 3%;
	}
	.line-e {
	    bottom: 3%;
	    left: 15%;
	}
	.line-c {
		top: 15%;
		left: 34%;
	}
	#about .line-c {
	    top: 23%;
	    left: 30%;
	}
	#about .line-o {
    	top: 37%;
    	right: 50%;
	}
	.line-t {
	    bottom: 15%;
	    left: 58%;
	}
	.line-o {
	    top: 37%;
	    right: 47%;
	}
	#light .line-o {
	    top: 29%;
	    right: 38%;
	}
	.line-r {
	    bottom: 1%;
	    right: 21%;
	}
	.about-info-title1 span:nth-child(1){
	    font-size: 20px;
	}
	.about-info-title1 span:nth-child(2){
	    font-size: 18px;
	}
	.about-info-title1 span:nth-child(3){
	    font-size: 16px;
	}
	.about-info-title1 span:nth-child(4){
	    font-size: 14px;
	}
	.about-info-list-title{
		font-size: 16px;
	}
	.about-info-title-box {
	    height:initial;
	}
	#light .index-works-border-line2-box {
	    left: calc(50% - 375px);
	}
}

@media only screen and (max-width: 750px){
	#about .index-works-border-box{
		display: none;
	}
	.products-more-box{
		width: 550px;
	}
	.products-more-box .products-list{
		width: 275px;
		height: 275px;
	}
	.products-page-buy-box{
		width: 550px;
	}
	.products-page-buy-table{
		top: 30px;
	}
	.products-page-buy-top,
	.products-page-buy-right{
		width: 100%;
		height: 100%;
		display: block;
	}
	.products-page-buy-table{
		position: absolute;
	}

	.products-page-buy-right{
		height: initial;
	}
	#contact .index-works-border-box {
	    height: calc(100% - 100px);
	    top: 100px;
	}
	.about-info{
		padding: 0 10px;
		box-sizing: border-box;
	}
	#about .index-works-border-line2-box span {
	    margin-left: 25%;
	}
	#about .index-works-border-line-box span{
		margin-top: 21.5%;
	}
	.header-style1.header2 .header-menu> li,
	.header-style1 .header-menu> li {
	    height: 45px;
	    line-height: 45px;
	}

	.index-works-box{
		height: auto;
	}
	.index-works-border-line2-box{
		width: 550px;
		left: calc(50% - 275px);
	}
	.index-works-border-line2-box span {
	    margin-left: 136.2px;
	}
	.index-works-list-box{
		width: 550px;
		margin-top: 44px;
	}
	.index-works-list{
		width: 275px;
		height: 275px;
	}
	.index-works-list-rotate-box {
	    width: 195px;
	    height: 195px;
	    left: 41px;
	    bottom:40px;
	}
	.footer-info-box{
		display: block;
		margin:0 auto;
		text-align: center;
		width: 100%;
	}
	.web{
		display: block;
		text-align: center;
	    margin: auto;
	}
	.about-info{
		width: 100%;
	}
	.about-info-img-box {
	    display: block;
	    width: 100%;
	}
	.products-info{
		width: 550px;
	}
	.products-list{
		width: 275px;
	}
	.products-list-img{
		height: 275px;
	}
	.contact-info-box{
		width: 600px;
		padding: 10px;
    	box-sizing: border-box;
	    max-width: 100%;
	}
	#contact .contact-title-box{
		width: 100%;
	}
	.contact-box {
	    padding: 90px 0;
	    height: auto;
	}
	.contact-info-form{
		width: 100%;
	}
	.contact-info-form-box{
		width: 350px;
	}
	.contact-right-box{
		width: calc( 100% - 350px );
	    margin-top: 90px;
	}
	.products-page-img-box, .products-page-info-box{
		width: 100%;
		display: block;
	}
	.products-page-s-img{
		width: 183px;
		height: 183px;
	}
	#products-page .slick-next{
		right: -5%
	}
	#products-page .slick-prev{
		left: -5%;
	}
	.products-page-info-box:after{
		content: 'none';
		font-size: 0;
		display: block;
		clear: both;
		height: 0;
	}
	.products-page-edit-box{
		width: 550px;
	}
	.works-info{
		width: 550px;
	}
	.contact-info-box{
		display: block;
	}
	#contact .index-works-border-line2-box {
	    left: calc(50% - 270px);
	}
	#products .index-works-border-line2-box, 
	#products-page .index-works-border-line2-box{
		width: 550px;
		left: calc(50% - 275px);
	}
	.line-p{
		display: none;
	}
	.light-img-block{
		display: none;
	}
	.light-block{
		width: 550px;
	}
	#light .index-works-border-line2-box {
	    left: calc(50% - 275px);
	}
	.light-list{
		width: 137px;
	}
	.footer-info-list-box{
		display: block;
	}
	.footer-logo{
		margin-bottom: 10px;
	}
	footer{
		padding: 20px 0;
	}
	.contact-info-list{
		padding-bottom: 2.6px;
	}
}
@media only screen and (max-width: 600px){
	.products-info-box{
		width: 100%;
	}

	.contact-info-form-box{
		width: 100%;
	}
	.contact-info-form li{
		width: 100%;
	}
	.contact-right-box{
		margin-top: 0;
		width: 100%;
	}
	.contact-info, .contact-img-box{
		width: 100%;
	}
	.contact-img-box{
	    background-size: cover;
        height: 300px;
	}
	.index-works-list-rotate-box{
		left: 43px;
	}
	.index-works-list-box {
	    width: auto;
	    text-align: center;
	}

	.footer-info-list,
	.footer-logo{
		display: block;
	}
	.light-img-block{
		width: 48%;
	}
}
@media only screen and (max-width: 550px){
	.products-more-box{
		width: 340px;
	}
	.products-more-box .products-list{
		width: 170px;
		height: 170px;
		display: inline-block;
	}
	.index-works-list-title{
		font-size: 14px;
	}
	.contact-info-list{
		padding-bottom: 5px;
	}
	.contact-textarea{
		height: 100px;
	}
	.products-fancybox-icon-box{
		width: 50px;
	}
	.prodcuts-page-s-img-box{
		margin: 0 auto;
		margin-bottom: 70px;
	}
	.products-page-s-img{
		width: 175px;
		height: 175px;
	}
	#products-page .slick-prev, #products-page .slick-next {
	
	    opacity: 1!important;
	    top: initial;
		bottom: -65px;
	}
	#products-page .slick-prev{
		left: 15px;
	}
	#products-page .slick-next {
		right: 15px;
	}
	.products-page-edit-box{
		width: 350px;
		max-width: 100%;

	}
	.header-logo img:nth-child(2){
	    display: block;
	}
	.header-logo img:nth-child(1){
	    display: none;
	}
	.products-page-buy-box{
		width: 340px;
	}
	.about-info-title1{
		letter-spacing: 2px;
	}
	.about-make-arrow {
	    margin-top: 5px;
	}
	.contact-title-box{
		text-align: left;
	}
	.about-info-title-box{
		margin: 0 auto;
	}
	#about .index-works-border-line2-box span {
	    margin-left: 24.8%;
	}
	#contact .index-works-border-line-box span:nth-last-child(1){
		display: block;
	}
	#contact .index-works-border-line-box span{
		margin-top: 100px;
	}
	.header-style1,
	.header-style1.header2{
		height: inherit;
	}
	.header2.header-style1 .rwd-menu {
	    top: 15px;
	}
	.header-logo a{
		width: 120px;
		display: block;
	}
	.header-style1 .rwd-menu {
	    top: 25px;
	}
	.index-banner-box{
		margin-top: 70px;
	}

	.index-banner-box, .index-banner-list, .index-video-box, .index-video, .index-video-bg{
		height: 300px;
	}
	.index-banner-slong-box{
		top: 45%;
	}
	.index-banner-slong, .index-video-slong{
		font-size: 18px;
	}
	.index-works-border-line2-box{
		width: 100%;
		left:0;
	}
	.products-list{
		width: 175px;
		max-width: 100%;
	}
	.products-list-img{
		height: 175px;
	}
	#light .index-works-border-line2-box {
	    left: calc(50% - 175px);
	}
	.light-block {
	    width: 175px;
	}
	.products-list-img{
		height: 175px;
	}
	#contact .index-works-border-line2-box {
	    left: calc(50% - 175px);
	}
	#contact .index-works-border-line2-box span {
	    margin-left: 25%;
	}
	.works-info{
		width: 350px;
	}
	#works .index-works-border-line2-box {
	    left: calc(50% - 271px);
	}
	#works .index-works-border-line2-box span {
	    margin-left: 12%;
	}
	#works .index-works-border-line-box span {
	    margin-top: 19.2%;
	}
	.products-list{
		display: inline-block;
		margin: 0 auto;
	}
	.products-info{
		width: 350px;
	}
	#about .index-works-border-line-box span,
	#products .index-works-border-line-box span, 
	#products-page .index-works-border-line-box span,
	#contact .index-works-border-line-box span{
		margin-top: 33%;
	}
	#about .index-works-border-line2-box span,
	#products .index-works-border-line2-box span, 
	#products-page .index-works-border-line2-box span,
	#contact .index-works-border-line2-box span{
		margin-left: 33%;
	}
	#products .index-works-border-line2-box, 
	#products-page .index-works-border-line2-box,
	#contact .index-works-border-line2-box{
		left: 0;
	}
	#contact .index-works-border-box{
		width: 100%;
		left: 0;
	}
	.products-page-buy-fancybox-money{
		font-size: 15px;
	}
	.products-page-buy-fancybox-money span{
		font-size: 17px;
	}
	.products-page-buy-info-box{
		height: 70px;
	}
	.products-page-buy-left{
		width: 70px;
	}
	.products-page-buy-title-mid{
		width: calc(100% - 70px);
	}
	.products-page-fancybox-out{
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 20px;
	}
	.light-make-title-box{
		width: 100%;
	}
	.light-list{
		width: 50%;
	}
	.light-list:nth-child(even) i{
		display: none;
	}
	.light-make-title-box{
		height: 100px;
	}
	#light .index-works-border-line2-box{
		width: 100%;
		left: 0;
	}
	.index-works-border-line2-box span{
		margin-left: 33%;
	}
	.index-works-border-line-box span,
	#index .index-works-border-line-box span{
		margin-top: 33%;
	}
	.web{
		letter-spacing: 1px;
	}
	.header-style1.header2 .header-menu> li, 
	.header-style1 .header-menu> li{
		height: 40px;
		line-height: 40px;
	}
	.about-info-list-title{
		margin: 10px 0;
	}
	#about .index-works-box, .about-info{
		padding-top: 0;
	}
	#products .contact-info-title,
	#products-page .contact-info-title,
	#works .contact-info-title{
		margin-top: 20px;
	}
	#contact .contact-info-title{
		margin-top: 10px;
	}
	.contact-info-title3{
		margin-top: 0;
		margin-bottom: 10px;
	}
	.products-fancybox-icon-box{
		width: 50px;
		max-width: 100%;
		bottom: 10%;
	}
	.products-fancybox-icon-box span{
		font-size: 11px;
		width: 20px;
		height: 20px;
		line-height: 20px;
		right: 2px;
		bottom: 2px;
	}
	.products-page-buy-table{
		position: fixed;
	}
	.products-textarea{
		height: 80px;
	}
	.products-page-buy-right{
		padding: 10px 0;
	}
	.products-page-buy-table{
		top: 0;
	}
	.products-page-buy-top{
		max-height: 140px;
		overflow: auto;
	}
	.products-page-buy-form-list{
		margin-bottom: 10px;
	}
	.contact-info{
		height: initial;
	}
}